晓夏

YoungCheung

Zhang Sir's technical way

python安装报错 import.ZipImportError: can't decompress data; zlib not available make: *** [install] Erro

浏览量:374

在CentOS以及其他的Linux系统中遇到安装包安装错误的原因,大多数都是因为缺少依赖包导致的,所以对于错误:zipimport.ZipImportError: can’t decompress data,是因为缺少zlib 的相关工具包导致的,知道了问题所在,那么我们只需要安装相关依赖包即可, 
1、打开终端,输入一下命令安装zlib相关依赖包:

sduo yum -y install zlib*

2、重新make

sduo make && sudo make install

神回复

发表评论:

◎欢迎参与讨论,请在这里发表您的看法、交流您的观点。